body {
	color: #000;	
	background: #2e1800 url('img/BG_repeat.jpg') repeat-y fixed; /* Old browsers */
	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}


h1, h2, h3, h4, h5, h6 { 
	margin: 0;
	padding: 0;
	border-bottom: 1px solid;
}

h1::first-letter , h2::first-letter , h3::first-letter , 
	h4::first-letter , h5::first-letter , h6::first-letter  {
	font-size: 150%;
	color: #c22;
}

#main {

	width: 100%;

	margin: 0 auto;

}

.GM {
	font-style: italic;
}

.content {
	position: relative;
	background: #fcfff4; /* Old browsers */

	width: 60%;
	float: left;
	margin: 2em auto;
	padding: 1em 2em;
	color: #221;
 
}


.sidebar {
	width: 20%;
	margin: 2em;
}

.content .gen ul {
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count:2;
}

#copy {
	font-size: 0.7em;
}

#treasureOpts p {
	width: 48%;
	float: left;
	padding: 0;
	margin: 0.2em;
}

.tBlock  h3 {
	clear:both;
}

.tBlock  ul {
	min-height: 100px;
}

.tBlock img { 
	width: 150px; 
	float: left;
	margin: 1em;
}

a, a:visited, a:link, a:hover {
	font-weight: bold;
	color: #194d4d;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

a:visited {
	color: #333;
}

.kywd  {
	font-weight: bold;
}

li {
	margin-bottom: 0.5em;
}

a.tooltip {
	color: #332;
	font-weight: normal;
	text-decoration: none;
	/*border-bottom: 1px dotted;*/
	outline:none; 
} 



a.tooltip strong {
	line-height:30px;
}
 
a.tooltip:hover {
	text-decoration:none;
} 

a.tooltip span { 
	z-index:10;
	display:none; 
	padding:10px 12px; 
	margin-top:-30px; 
	margin-left:28px; 
	width:240px; 
	line-height:12px; 
} 

/*
a.tooltip:hover span{ 
	display:inline; 
	position:absolute; 
	color:#111; 
	border:1px solid #DCA; 
	background:#fffAF0;
} */

.callout {
	z-index:20;
	position:absolute;
	top:30px;
	border:0;
	left:-12px;
} 

/*CSS3 extras*/
a.tooltip span { 
	border-radius:4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-moz-box-shadow: 5px 5px 8px #CCC; 
	-webkit-box-shadow: 5px 5px 8px #CCC; 
	box-shadow: 5px 5px 8px #CCC; 
}

#spellBox li {
	padding: 0 0 0 2em;
	text-indent: -2em;
}

#spellBox span.source {
	font-size: 80%;
	font-style: italic;
}